Change logs for spectre-meltdown-checker source package in Eoan

  • spectre-meltdown-checker (0.42-2) unstable; urgency=medium
    
      * d/control:
        - bump standards version to 4.4.0, no changes needed.
        - bump debhelper-compat to 12.
    
     -- Holger Levsen <email address hidden>  Thu, 08 Aug 2019 15:24:21 +0200
  • spectre-meltdown-checker (0.42-1) unstable; urgency=medium
    
      * New upstream release
    
     -- Sylvestre Ledru <email address hidden>  Mon, 27 May 2019 11:52:53 +0200
  • spectre-meltdown-checker (0.41-1) unstable; urgency=medium
    
      * New upstream release
        Checks for Fallout, RIDL and ZombieLoad
        (Closes: #929021)
    
     -- Sylvestre Ledru <email address hidden>  Wed, 15 May 2019 14:50:37 +0200
  • spectre-meltdown-checker (0.40-3) unstable; urgency=medium
    
      * d/control: Standards-Version: 4.3.0
      * d/rules: supply proper description for the NAME paragraph of the manpage,
        thanks lintian.
    
     -- Holger Levsen <email address hidden>  Sat, 19 Jan 2019 00:39:51 +0100